package client_services

import "cpone/db"

type ServicesMdResultNonLab struct {
	MdResultNonLabStore db.AppStore
}

func NewServicesMdResultNonLab(uStore db.AppStore) *ServicesMdResultNonLab {

	return &ServicesMdResultNonLab{

		MdResultNonLabStore: uStore,
	}
}
